Subject: AMBER query reply summary

From: Jeff Hey <[email-masked]>
Date: Mon, 29 Jan 1996 13:39:24 -0500

Dear Fellow-CCL subscribers,

Firstly thanks to all who replied to my queries.
This email is a summary of the suggestions sent to me regarding the question
of AMBER bending parameters for saccharides.
I have not yet had time to view these references, but I will post them all
regardless.

The suggested references for AMBER bending parameters for saccharides are:

Woods, et al., J. Phys. Chem., 1995, 99, 3832-3846.
Glennon, et al., J. Comp. Chem., 1994, 15, 1019-1040.
Imberty, et al., Glycobiology, 1991, 1, 631-642. (for Sybyl)
Ha, et al., Carbohydrate Research, 1988, 180, 207.
(Thanks to Dr J Brown)
 Yajun Zheng et al., J. Comput. Chem. 1994, 15,1019-1040.
(Thanks to Yajun Zheng)
 Steve Homans, Biochem, 29, 9110-9118 (1990).
(Thanks separately to Jeff Dyason and Alan Arnold [hello to some fellow
Aussies!])

Also Kenny Lipkowitz (thanks!) wrote to tell me that Appendix I by Osawa and
Lipkowitz in "Reviews in Computational Chemistry", vol. 6, VCH Publishers,
1995 is entitled "Published Force Field Parameters", and should contain the
parameters that I need.

In addition to all the above information, I was told that there is an AMBER
web site, at  http://www.amber.ucsf.edu/amber/amber.html.
Thanks to Bill Ross and Soaring Bear for this information.

I think that is all-apologies to those that I have accidentally left out of
this summary!
Jeff
*******************************************************************
Dr Jeff Hey
Transfusion and Cryopreservation Research Program
NMRI, Building 29, Naval Medical Centre,
Bethesda, Maryland, 20889-5607.
Telephone: (301) 295 6378  FAX: (301) 295 6083
E-mail:  [email-masked]
*******************************************************************